curl --request POST \
--url https://abdm.dev.unimetacare.com/api/m1/abha/mobile/login/abha-number/verify-otp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"txnId": "<string>",
"otp": "<string>"
}
'{
"success": true,
"message": "<string>",
"data": {
"txnId": "<string>",
"authResult": "<string>",
"accounts": [
{
"ABHANumber": "<string>",
"preferredAbhaAddress": "<string>",
"name": "<string>",
"gender": "<string>",
"dob": "<string>",
"status": "<string>",
"profilePhoto": "<string>",
"kycVerified": true,
"mobileVerified": true
}
]
}
}Verify the mobile OTP to complete ABHA number login.
curl --request POST \
--url https://abdm.dev.unimetacare.com/api/m1/abha/mobile/login/abha-number/verify-otp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"txnId": "<string>",
"otp": "<string>"
}
'{
"success": true,
"message": "<string>",
"data": {
"txnId": "<string>",
"authResult": "<string>",
"accounts": [
{
"ABHANumber": "<string>",
"preferredAbhaAddress": "<string>",
"name": "<string>",
"gender": "<string>",
"dob": "<string>",
"status": "<string>",
"profilePhoto": "<string>",
"kycVerified": true,
"mobileVerified": true
}
]
}
}Was this page helpful?